qtplasmac-cfg2prefs(1)

NAME
qtplasmac-cfg2prefs - Convert plasma parameters.

SYNOPSIS
qtplasmac-cfg2prefs

DESCRIPTION
qtplasmac-cfg2prefs is a Python script for converting parameters from a PlasmaC configuration to a QtPlasmaC configuration.

SEE ALSO
See the QtPlasmaC section of the LinuxCNC Documentation for more information.

http://linuxcnc.org/docs/2.9/html/plasma/qtplasmac.html#qt_modify-config

AUTHOR
Phillip Carter

LICENSE
GPL